<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
  <head> 
    <title>Crud Demo Ionix</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  </head>
  <body>
    <div class="container" th:fragment="menuNavbar">
      <div  class="navbar-header">
        <ul class="nav navbar-nav">
          <li>
            <a th:href="@{/interbancaria/list}">Lista de usuarios</a>
          </li>
                    

                    <li class="dropdown">
                        <a href="" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Operaciones Interbancarias</a>
                        <ul class="dropdown-menu">
                            <li >
                              <a th:href="@{/interbankOperations/list}">Histórico Operaciones</a>
                            </li>
                        </ul> 
                    </li>

                    <li class="dropdown">
                        <a href="" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Tablas Basicas</a>
                        <ul class="dropdown-menu">
                            <li >
                              <a th:href="@{/banco}">Bancos</a>
                            </li>
                            <li >
                                <a th:href="@{/moneda}">Monedas</a>
                              </li>
                        </ul> 
                    </li>
                    
                    <li>
                        <a th:href="@{/listadousuarios}">Registro de Usuario</a>
                    </li>
                    
                </ul>
            </div>
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" 
                  data-toggle="collapse" data-target="#navbar"
                    aria-expanded="false" aria-controls="navbar">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
            <span class="icon-bar"></span> 
                </button>
            </div>
            <div id="navbar" class="collapse navbar-collapse">
                <ul class="nav navbar-nav">
                    <li sec:authorize="isAuthenticated()">
                        <a th:href="@{/logout}">Logout</a>
                    </li>
                </ul>
            </div>
             
        </div>
</body>
</html>